@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#mainv h2 {
	margin-bottom: 10px;
	}

/* ���X�g�\�� */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}
#contents_main .sup{ color: #666;}

/* ��M���x */
#contents_main #sens {
	position: absolute;	
	right: 0;
	}
	#contents_main #sens #sens_btn {
		position: absolute;	
		right: 0;
		}
	#contents_main #sens .sens_txt {
		position: absolute;	
		top: 34px;
		right: 0;
		display: none;
		z-index: 100;
		}

/* column */
#contents_main .column {
	margin-bottom: 20px;
	}
#contents_main .s_column {
	margin: 0 21px;
	padding-bottom:30px;
	}
	#contents_main em {
		color: #cc0000;
		}


#contents_main .lineBlock {
	padding:12px;
	border:2px #ccc solid;
    border-radius: 6px;        /* CSS3���� */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome�p */  
    -moz-border-radius: 6px; 
	}


/* ����ӏ�
------------------------- */

/* c01 */
#contents_main #c01 {
	padding-top: 20px;
	border-left: 4px solid #c10000;
	border-right: 4px solid #c10000;
	border-bottom: 4px solid #c10000;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	}
	#contents_main #c01 .s_column {
		margin: 0 25px;
		padding-bottom: 27px;
		}
	#contents_main #c01 p {
		margin: 0 0 12px 0;
		}
	#contents_main #c01 h4 {
		}
		#contents_main #c01 h4 img {
			margin-bottom: 5px;
			}
	#contents_main #c01 .in_column {
		margin: 8px 0 0 0;
		}
		#contents_main #c01 .in_column h5 {
			background-color : #00a0e9;
			color:#fff;
			line-height:1em;
			padding :12px 0;    
			width : 27%;
			float : left;
			clear : both;
			text-align:center;
			font-weight:bold;
			font-size:108%;
			border-radius: 6px;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			}
		#contents_main #c01 .in_column p {
			padding :13px 0;
			margin:0 0 0 29%;
			line-height:1em;
			}
		#contents_main #c01 .in_column p.g2 {
			padding :4px 0;
			line-height:1.2em;
			}

/* c02 */
#contents_main #c02 {
	padding: 15px 0 0 0;
	}
	#contents_main #c02 .s_column {
		margin: 0;
		padding-bottom: 30px;
		}
	#contents_main #c02 .s_column h4 {
		padding-bottom: 15px;
		}


/* c03 */
#contents_main #c03 ul#detail_links {
	margin-bottom: 15px;
	}
	#contents_main #c03 ul#detail_links li {
		display: inline;
		font-size: 93%;
		background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
		line-height: 1;
		padding-left: 15px;
		margin-right: 20px;
		}
#contents_main #c03_01 table {
	margin-bottom: 10px;
	}
	#contents_main #c03_01 table th {
		white-space: nowrap;
		}
	#contents_main #c03_01 table th,
	#contents_main #c03_01 table td {
		font-size: 93%;
		}
	#contents_main #c03_01 p {
		margin-bottom: 20px;
		}

/* c04 */
#contents_main #c04_01 {
	margin-top: 10px;
	}
	#contents_main #c04_01 table {
		margin-bottom: 10px;
		}
		#contents_main #c04_01 table th,
		#contents_main #c04_01 table td {
			font-size: 93%;
			}

/* c04 */
#contents_main #c04_01 li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
	}
	#contents_main #c04_01 li span {
		color: #999;
		}


/*	float
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

.floatRight {
	float: right;
	text-align: left;
	margin-left:20px;
	}
.floatLeft	{
	float: left;
	text-align: left;
	}
.center{
	text-align: center;
	margin: 0 auto;
	}

.sitei {
	text-align: right;
	margin-top: 5px;
	margin-bottom:10px;
}

h3 {
	margin-bottom:0px;
}